0

Library property Captch

asked 2016-04-04 08:12:37 +0800

cussene gravatar image cussene flag of Mozambique
3 1

I use ZK8, when try to use component Capcth on my zul, zk throw expection "Library property, org.zkoss.zul.captcha.engine.class, required"

delete flag offensive retag edit

1 Reply

Sort by ยป oldest newest

answered 2016-04-04 08:28:45 +0800

Darksu gravatar image Darksu
1991 1 4

Hello cussene,

Based on the documentation below, you need ZK PE or EE for this component to work.

http://books.zkoss.org/wiki/ZKComponentReference/Essential_Components/Captcha

Best Regards,

Darksu

link publish delete flag offensive edit
Your reply
Please start posting your answer anonymously - your answer will be saved within the current session and published after you log in or create a new account. Please try to give a substantial answer, for discussions, please use comments and please do remember to vote (after you log in)!

[hide preview]

Question tools

Follow
1 follower

RSS

Stats

Asked: 2016-04-04 08:12:37 +0800

Seen: 20 times

Last updated: Apr 04 '16

Support Options
  • Email Support
  • Training
  • Consulting
  • Outsourcing
Learn More